# Generated by Django 2.0.1 on 2018-02-01 08:22

import django.db.models.deletion
from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('demands', '0005_auto_20180201_0917'),
    ]

    operations = [
        migrations.AlterField(
            model_name='requestforapprovaltype',
            name='default_enquirer',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='request_for_approval_types', to=settings.AUTH_USER_MODEL, verbose_name='cible par défaut'),
        ),
        migrations.AlterField(
            model_name='requestfordocument',
            name='details',
            field=models.TextField(blank=True, verbose_name='détails'),
        ),
    ]
